.offcanvas__right {
    align-items: center;
    display: flex;
}

.slider-h100vh {
    height: 90vh;
}

.portfolio__slide-3 a {
    align-items: center;
    display: flex;
    justify-content: center;
    height: 90vh;
}

.portfolio__slide-3 {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.slider__pt-100 {
    padding-top: 100px;
}

.image-w-full img {
    width: 100%;
}

.image-reduce img {
    height: 75px;
}

.mtb-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer-center {
    display: flex;
    justify-content: center;
}

.footer__bottom-line {
    background-color: #010101;
}

.pb-50 {
    padding-bottom: 50px;
}

.header__nav-2 {
    display: none;
}

.header__nav-icon-7 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
}

.header__nav-icon-7 .menu-icon-2::after {
    position: absolute;
    content: "";
    width: 180px;
    height: 180px;
    right: -60px;
    top: -70px;
    border: 1px solid var(--gray);
    border-radius: 100%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.sticky-3 .header__nav-icon-7 .menu-icon-2::after {
    width: 130px;
    height: 130px;
    right: -35px;
    top: -30px;
}

.main-menu-3 li:last-child {
    padding-right: 0px;
}

.my-form-item select {
    height: 50px;
    width: 100%;
    border: none;
    outline: none;
    box-shadow: none;
    padding: 0px 20px;
    border-radius: 15px;
    transition: all 0.3s ease-in-out;
    border: 1px solid #ededed;
    letter-spacing: 2px;
    font-family: 'ITC Avant Garde Gothic Std Book', sans-serif!important;
    font-weight: bold;
    text-transform: capitalize!important;
    background-color: none!important;
}

.form-item1 .cont_select_int option {
    left: 0px!important;
    top: 100%;
    margin: 0px!important;
    height: auto!important;
    z-index: 999!important;
    /* display: none; */
    min-width: 230px!important;
    padding: 30px 10px!important;
    position: absolute!important;
    color: #434343!important;
    background-color: #ffffff!important;
    text-transform: capitalize!important;
    box-shadow: 0px 3px 32px 0px rgb(0 0 0 / 18%)!important;
}

.story__area.product-dropdown .sec-title-wrapper {
    /* padding-bottom: 40px; */
    padding: 40px 0;
}

.story__area.product-dropdown {
    background: #000;
}

.product-apply-btn button {
    width: 125px;
    height: 50px;
    border-radius: 10%;
}

.product-apply-btn {
    display: flex;
    justify-content: center;
}

.product-apply-btn:hover button {
    color: #fff;
}

.faq__area-4 {
    background-image: url(../image/about/about_bg.jpg);
    position: relative;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.tag-list.ul-li ul li {
    border-top: 0;
    margin: 0;
    line-height: 1.5;
    padding: 10px;
    border-bottom: 1px dotted rgba(0, 0, 0, .1);
}

.tag-list.ul-li strong.list-title {
    width: 200px;
}

.tag-list.ul-li li b {
    padding-right: 20px;
}

.product-dets {
    display: block;
    margin-top: 20px;
}

.tag-list.ul-li li {
    display: flex;
}

.tag-list.ul-li ul li:nth-child(odd) {
    background: rgba(0, 0, 0, .025);
    border-top: 0;
    border-bottom: 1px dotted rgba(0, 0, 0, .1);
    margin: 0;
    line-height: 1.5;
    padding: 10px;
}

#google_translate_element {
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.translate {
    position: fixed;
    bottom: 15px;
    left: 15px;
    width: 50px;
    height: 50px;
    background-color: #000;
    overflow: hidden;
    border-radius: 50%;
    display: -ms-grid;
    display: grid;
    place-content: center;
    cursor: pointer;
    -webkit-box-shadow: 0 0 12px rgb(0 0 0 / 8%);
    box-shadow: 0 0 12px rgb(0 0 0 / 8%);
    z-index: 1000;
}

.translate i {
    color: #fff;
    font-size: 24px;
}

.mb-15 {
    margin-bottom: 15px;
}

.portfolio__area-3 .swiper-pagination {
    left: 35px;
}

.pb-60 {
    padding-bottom: 50px;
}

.our-prdt-bg {
    background-color: #0a090c;
}

.pb-20 {
    padding-bottom: 20px;
}

.bg_gradient {
    background: rgb(0, 0, 0);
}

.pb-30 {
    padding-bottom: 30px;
}

.vison-title {
    background: #fff;
    box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
    padding: 20px;
    height: 100%;
    text-align: center;
    margin: 10px 0;
}

.vison-title h3 {
    color: #000;
    margin: 15px 0 10px;
}

.vison-title ul li {
    color: #000;
}

.bg_color {
    background: #ebebeb;
    border-radius: 20px;
    padding-left: 35px;
    padding-right: 35px;
}

.pt-50 {
    padding-top: 50px;
}

img {
    max-width: 100%;
}

.header__logo-2 a img {
    max-width: fit-content;
}

@media only screen and (max-width: 1200px) {
    .slider-h100vh {
        height: 100vh;
    }
    .slider__pt-100 {
        padding-top: 92px;
    }
    .header__nav-icon-3 {
        display: block;
    }
}

@media only screen and (max-width: 1024px) {
    .slider-h100vh {
        height: auto;
    }
    .ipad-pt-0 {
        padding-top: 0px;
    }
    .offcanvas__mid {
        align-items: center;
        display: flex;
    }
}

@media only screen and (max-width: 768px) {
    .slider__pt-100 {
        padding-top: 90px;
    }
    .story__img-wrapper img {
        margin-bottom: 0px;
    }
    .offcanvas__right {
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    .mob-d-n {
        display: none;
    }
    .vison-title {
        height: auto;
    }
    .footer__area-3 .pt-100 {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .footer-center {
        justify-content: left;
    }
    .footer__widget-3 {
        padding: 0 0 20px 0;
    }
    .footer__widget {
        padding: 0 0 20px 0;
    }
    .footer__copyright-3 img {
        width: 100%;
    }
    .portfolio__text {
        font-size: 24px;
    }
    .service-v3.pt-130 {
        padding-top: 60px;
    }
    .hero__about-btn #btn_wrapper {
        height: 0;
        width: 0;
        margin-left: 0;
    }
    .hero__about-info {
        padding-bottom: 0;
    }
    .mob-p-0 {
        padding: 0;
    }
    .service-v5.pt-140 {
        padding-top: 60px;
    }
    .mob-order-2 {
        order: 2;
        margin-top: 15px;
    }
    .footer__btm-3 p {
        text-align: left;
    }
    .mob-pt-10 {
        padding-top: 10px;
    }
    .my-form-item {
        margin-bottom: 20px;
    }
}